local fn = _gn(0x16F47D434B6086BF)
--- CAN_LAUNCH_UIAPP_BY_HASH_WITH_ENTRY
function Global.CanLaunchUiappByHashWithEntry(appNameHash, entryHash)
	return _in2(fn, _ch(appNameHash), _ch(entryHash), _ri)
end
